/*
 * Media Detail Page (Media Detail of Cinematographers & Production Designers)
 */	
 
 	.video-detail #main-media {
	 	margin-top: 50px;
 	}
 	.video-detail #container {
	 	overflow: hidden;
 	}
 	.video-detail .logo .svg path,
 	.video-detail .text-logo .svg path,
 	.video-detail .header-toggle .open .svg rect {
	 	fill: #6a666e;
 	}
 	.video-detail .logo:hover .svg path,
 	.video-detail .header-toggle:hover .open .svg rect {
	 	fill: #fff;
 	}
 	.video-detail .text-logo span {
	 	color: #6a666e;
 	}
 	.detail {
 		height: 100%;
 		min-height: 565px;
 		overflow: hidden;
	 	font-family: "franklin-gothic-urw",sans-serif;
		font-style: normal;
 	}
  	.detail #container {
 		overflow: hidden;
 	}
 	.title-wrapper .line-1 {
	 	color: #fff;
	 	text-transform: uppercase;
	 	font-size: 30px;
	 	font-family: "franklin-gothic-urw-cond",sans-serif;
		font-style: normal;
		font-weight: 500;
 	}
 	.title-wrapper .line-2 {
	 	color: #c67e78;
	 	text-transform: capitalize;
	 	font-size: 18px;
	 	font-family: "adobe-garamond-pro",sans-serif;
		font-style: italic;
		font-weight: 700;
 	}
 	#content.media-detail {
	 	text-align: center;
 	}
	#content.media-detail #main-media {
		width: 100%;
		position: relative;
		min-height: 255px;
	}
	#content.media-detail #photo{
		width: 100%;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		position: relative;
		min-height: 255px;
	}
	#content.media-detail #photo img {
		display: none;
	}
	#content.media-detail .title-wrapper {
		padding: 23px 0;
		font-size: 16px;
		width: 60%;
		min-width: 600px;
		margin: auto;
	}
	#content.media-detail .title-wrapper .excerpt {
		opacity: 0;
		color: #cbcbcb;
		margin-top: 30px;
	}
	.breadcrumb {
		position: absolute;
		top: 40px;
		right: 38px;
		z-index: 1000;
	}
	.breadcrumb a {
		color: #6a666e;
		font-size: 24px;
		font-family: "adobe-garamond-pro",sans-serif;
		font-style: italic;
		font-weight: 700;
		text-transform: lowercase;
	}
	.breadcrumb a:hover {
		color: #fff;
	}
	.single .breadcrumb {
		position: fixed;
	}
	.single .breadcrumb a {
		color: #005594;
	}
	.single .breadcrumb a:hover {
		color: #222;
	}
	/* Next/Prev Navigation */
	.detail .nav {
        position: absolute;
        top: 50%;
        height: 150px;
        margin-top: -75px;
		opacity: 0;
		transition: opacity .5s;
    }
	.detail .nav:hover {
        opacity: 1;
    }
    .detail .nav span {
        display: block;
    }
   	.detail .nav .title {
        display: block;
        text-transform: uppercase;
        margin-bottom: 8px;
        color: #FFFFFF;
    }
    .detail .nav .line-1 {
		color: #FFFFFF;
	}
	.detail .nav .media {
        background: #333333;
        vertical-align: middle;
        margin-bottom: 8px;
        height: 75px;
        overflow: hidden;
    }
   	.detail .nav .media img,
   	.detail .nav .media svg {
        display: inline-block;
    }
	.detail .nav .media svg {
		margin: 0 10px;
		height: 75px;
    }
    .detail .nav a {
        display: block;
    }    
    .detail .prev {
        left: 0;
    }
    .detail .prev span {
        margin-left: 26px;
    }
	.detail .next {
        right: 0;
        text-align: right;  
    }
    .detail .next span {
        margin-right: 26px;
    }
/* Thumb Tray */
    #video-thumb-tray-wrapper {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 123px;;
        width: 100%;
    }
    #video-thumb-tray-wrapper .background {
	    background: #6a666e;
	    position: absolute;
	    bottom: 0;
	    width: 100%;
	    left: 0;
	    height: 98px;
    }
    .video-thumb-tray {
        margin: 0 60px;
    }    
    #tray-tab {
        position: relative;
        margin: 0 auto;
        width: 7px;
        height: 25px;
        cursor: pointer;
    }
    #tray-tab:hover .svg path {
	    fill: #fff;
    }
    #tray-tab:after {
	    content:"";
	    padding: 20px;
		position: absolute;
		left: -7px;
		top: -15px;
	}
    .opened .more-videos,
    .closed .hide-videos {
        display: none;
    }
    .video-thumb {
        width: 174px;
        height: 98px;
        position: relative;
        margin: 0;
        float: left;
        display: block;
    }
    .video-thumb .video-meta {
		display: none;
    }
    .video-thumb img {
        position: absolute;
        top: 0;
        left: 0;
        opacity: 0.15;
    }
    .photo-tray .video-thumb {
        width: 75px;
    }
    .video-thumb:hover img,
    .video-thumb.active img {
/*
        border: 4px solid #FFFFFF;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
*/
		opacity: 1;
    }
    .video-thumb-tray .browse {
        position: absolute;
        top: 50%;
        width: 5px;
        height: 8px;
        background-position: center;
        background-repeat: no-repeat;
        cursor: pointer;
        margin-top: 3px;
    }
    .video-thumb-tray .browse:hover svg polygon {
	    fill: #666666;
    }
    .video-thumb-tray .browse.prev {
        left: 34px;
    }
    .video-thumb-tray .browse.next {
        right: 34px;
    }
    .video-thumb-tray .browse:after {
	    content:"";
	    padding: 20px;
		position: absolute;
		left: -18px;
		top: -15px;
    }
    .video-thumb-tray .disabled {
        cursor: default;
        display: none !important;
    }
    .video-thumb-tray .caroufredsel_wrapper {
	    height: 98px !important;
    }